miércoles, 8 de mayo de 2013

Más problemas de seguridad para internet explorer 8


Actualmente muchas de las empresas siguen utilizando internet explorer 8 que es la versión más alta que pueden tener debido a que no pueden actualizarse su sistema operativo más allá de windows xp. Por este motivo, es muy importante que hay un nuevo fallo de seguridad en internet explorer 8 que se está explotando mucho últimamente.

Dentro de lo que cabe la noticia buena es que solo afecta a esta versión del navegador, por lo tanto, si tenéis vosotros el internet explorer 6 o 7 no os veréis afectados por este problema. Esto excluye también por supuesto las versiones posterior a la 8, es decir, la 9 y 10 tampoco les afecta el problema.

Como suele ocurrir normalmente en estas situaciones, el fallo permite ejecutar código arbitrario de manera remota y microsoft ya te ha puesto manos a la obra para intentar subsanarlo. De momento la única forma de mantenernos seguros es no usar este navegador. En principio microsoft sacará una actualización corrigiendo este problema el 14 de mayo, aunque debido a la gravedad del fallo y el alcance de cualquiera a explotarlo igual puede que se retrasen un poco más.

Muchos nos preguntamos, esto ¿afectará a mi empresa? La verdad es que el fallo fue detectado tras un ataque reciente a una web pública del departamento de trabajo norteamericano podemos dar por sentado que las barreras que pueda tener nuestro sistema son totalmente franqueables.

Normalmente el público que actualmente utiliza este navegador es por motivos de la administración electrónica y sus certificados digitales. No obstante os recomiendo que paséis unos días sin utilizar este navegador.

También Edina diseño web, recomienda el uso imprescindible de un antivirus. Nuestras preferencias son o Norton internet securities o kaspersky


No hay comentarios:
Publicar un comentario